body {
    padding: 0px;
    margin: 0px;
}

main {
    padding: 16px
}

footer {
    background-color: #B4CF66;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 0px;
}

nav {
    background-color: #FF5A33;
    border: 1px solid black;
    padding: 16px;
}

a {
    color: white;
}

h1 {
    color: #146152;
}

.is-green {
    color: #44803F;
}

.recipe-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
}

tr:nth-child(even) {
    background-color: lightgray;
}
